first_name_only = false
show_receipts = true
notifications = true
bell = true
colored_messages = false
default_keybindings = true

[user]
display_name = "jsw"

[keybindings.normal]
alt-enter = ""
ctrl-p = "toggle_multiline"
ctrl-j= "select_message next entry"
ctrl-k = "select_message previous entry"
ctrl-shift-j= "select_channel next"
ctrl-shift-k = "select_channel previous"
